Информационная безопасность
[RU] switch to English


Cводка уязвимостей безопасности в Web-приложениях (PHP, ASP, JSP, CGI, Perl)
Опубликовано:29 июня 2011 г.
Источник:
SecurityVulns ID:11750
Тип:удаленная
Уровень опасности:
5/10
Описание:Инъекции PHP, инъекции SQL, обратный путь в каталогах, межсайтовый скриптинг, модификация файлов, утечка информации и т.д.
Затронутые продукты:DRUPAL : Drupal 6.22
 OPENREALTY : Open-Realty 3.1
 FLATPRESS : FlatPress 0.1010
Оригинальный текстdocumentHigh-Tech Bridge Security Research, Multiple vulnerabilities in Open-Realty (29.06.2011)
 documentHigh-Tech Bridge Security Research, XSS in FlatPress (29.06.2011)
 documentMustLive, XSS и BF уязвимости в Drupal (29.06.2011)

О сайте | Условия использования
© SecurityVulns, 3APA3A, Владимир Дубровин
Нижний Новгород